@media screen and (max-width: 648.1px) {
	.full_width > .page, #page { padding: 0; }
	.full_width > .page,.teasers_box,.post,#ads_header, #container, #page, #column_wrap, #content, #multimedia_box #image_box img, #sidebars, #sidebar_1, #sidebar_2 { width: 100%; }
	.custom img.alignleft, .custom img.left, .custom img.alignright, .custom img.right, .custom img[align="left"], .custom img[align="right"] { display: block; margin-left: auto; margin-right: auto; float: none; clear: both; }
	#ads_header {margin-top: 65px;}
	#header {background: url("images/lifelinux.jpg") no-repeat -15px -30px;height: 63px;}
	.post_box, .teasers_box, .full_width #content_box .page {margin: 0px;}
}
